<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<BojaFlex xProblem="D" />

<Grupiranje xSubGr="" PodrediPo="SifrA_Art" ForsPrazenRed="D" />
<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" OpcKol="D" />
<Red ImeId="Alt_Sifra" Naslov="Artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" OpcKol="D" />

<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" OpcKol = "D" />
<Red ImeId="Alt_Ime" Naslov="A-Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" OpcKol = "D" Font="Tahoma" />
<Red ImeId="Alt_Ime2" Naslov="A-Ime2" Formula="" Sirina="30" DaliSuma="N" KojTip="S" OpcKol = "D" Font="Tahoma" />

<Red ImeId="EdMera" Naslov="Ed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

<Red ImeId="cKolicina" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="12" DaliSuma="N" KojTip="N" Boja="LBlue" />

<Red ImeId="cCena" Naslov="Cena" 
		Formula="IIF(DanCena='D',Cena,Cena*(1+ProcOsn/100))" 
		Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" OpcKol = 'D' />
<Red ImeId="cVrednost" Naslov="Vrednost" 
		Formula="cKolicina * cCena" 
		Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" OpcKol = 'D' />

<Red ImeId="DogCena" Naslov="GPC_so DDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" OpcKol='D' />
<Red ImeId="VrDogCena" Naslov="GPC_vrednost_so DDV" 
		Formula="cKolicina * DogCena" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" OpcKol='D' />

<Red ImeId="MalCena" Naslov="MPC_so DDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" OpcKol='D' />
<Red ImeId="VrMalCena" Naslov="MPC_vrednost_so DDV" 
		Formula="cKolicina * MalCena" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" OpcKol='D' />

<Red ImeId="GotCena" Naslov="ITI->Parf_so DDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" OpcKol='D' />
<Red ImeId="VrGotCena" Naslov="ITI->Parf_vrednost_so DDV" 
		Formula="cKolicina * GotCena" 	
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" OpcKol='D' />

<Red ImeId="SpeCena" Naslov="Uvozna_cena_EUR" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" OpcKol='D' />
<Red ImeId="VrSpeCena" Naslov="Uvozna_vrednost_EUR" 
		Formula="cKolicina * SpeCena" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" OpcKol='D' />

<Red ImeId="Fakturna" Naslov="Izvozna_cena_EUR" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" OpcKol='D' />
<Red ImeId="VrFakturna" Naslov="Izvozna_vrednost_EUR" 
		Formula="cKolicina * Fakturna" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" OpcKol='D' />

<Red ImeId="xProblem" Naslov="" 
		Formula="iif (Sezonski = 'N' or Sezonski = null, 'D', iif ( Promotiven = 'D', 'W', 'N'))" 
		Sirina="0" DaliSuma="N" KojTip="S" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>
